VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: 1 2 [3]

Author Topic: KDE-4.6.2 and it dependencies  (Read 9370 times)

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: KDE-4.6.2 and it dependencies
« Reply #30 on: April 29, 2011, 09:00:23 pm »

for those who having problem with jovie...pls install/upgrade to speech-dispatcher-0.7.1-i586-5vl70 and espeak.
then run spd-conf in console to setup the config file

stretchedthin: pls move the latest speech-dispatcher from my contrib folder to the repo. thanks.

I have rebuild speech-dispatcher version 6 which the configuration file will refer to /etc/speech-dispatcher instead of the $HOME directory...it is in my contrib folder...pls upload it and remobe the version 5
Logged

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: KDE-4.6.2 and it dependencies
« Reply #31 on: May 05, 2011, 11:26:29 am »

There seems to be a conflict between raptor and raptor2 packages, which cannot coexist because of a common binary file. Now, soprano wants raptor so... what was built with raptor2, which is now in the kde directory of the repo?
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: KDE-4.6.2 and it dependencies
« Reply #32 on: May 05, 2011, 10:12:17 pm »

There seems to be a conflict between raptor and raptor2 packages, which cannot coexist because of a common binary file. Now, soprano wants raptor so... what was built with raptor2, which is now in the kde directory of the repo?

KDE no need raptor2...maybe i accidentally upload raptor2.
Logged

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: KDE-4.6.2 and it dependencies
« Reply #33 on: May 09, 2011, 05:22:31 am »

Ok, that clears it. Thanks, hata_ph.
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: KDE-4.6.2 and it dependencies
« Reply #34 on: May 10, 2011, 12:09:19 am »

Ok, that clears it. Thanks, hata_ph.


Welcome...do you encounter any problem with kde-4.6.2?
Logged

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: KDE-4.6.2 and it dependencies
« Reply #35 on: May 10, 2011, 05:46:46 am »

...do you encounter any problem with kde-4.6.2?

I was setting up my local repo to a state where I could install from the kde4 meta package, but still have some missing deps I need to download. I installed most of the individual packages though, at least enough to run kde4 and it works, with minor details. I might take some notes later on to post about them, but since I am still downloading VL7 RC1, it's probably best to test it on that first.
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: KDE-4.6.2 and it dependencies
« Reply #36 on: May 11, 2011, 12:02:34 am »

awaiting your result :)
Logged

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: KDE-4.6.2 and it dependencies
« Reply #37 on: May 19, 2011, 09:53:12 am »

Finally got the testing repo mirrored locally. Installed kde4-meta without a hitch and it works. Only issue is it shouldn't replace gdm as default without asking... >:(

I rebuilt my k3b-2.0.2 from slackware 13.1 sources and it now works nicely without hal... ;D
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: KDE-4.6.2 and it dependencies
« Reply #38 on: May 19, 2011, 10:16:03 am »

Finally got the testing repo mirrored locally. Installed kde4-meta without a hitch and it works. Only issue is it shouldn't replace gdm as default without asking... >:(

I rebuilt my k3b-2.0.2 from slackware 13.1 sources and it now works nicely without hal... ;D

IIRC that is the default setting in rc.X.
I wonder if it should be changed for Standard?
Logged

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: KDE-4.6.2 and it dependencies
« Reply #39 on: May 19, 2011, 10:45:25 am »

I see, that is the order in which rc.X looks for them. But we should find a way for this to take precedence, right?:
Code: [Select]
# This setting will be changed by vxdmset
DISPLAY_MANAGER=KDM

Somehow that part changed to KDM after installing it, as it must have been set to GDM after installing from the 7.0 iso, or wasn't it?
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: KDE-4.6.2 and it dependencies
« Reply #40 on: May 20, 2011, 09:20:38 am »

I can check later, but I think that is the way it currently ships.
If KDM is not installed it uses GDM, or XDM.
Logged
Pages: 1 2 [3]